/*页面通用主样式*/
body,td,th,input,select,textarea {font-family:"宋体",Arial; font-size:12px; color:#4c4c4c;}
body {background:#ffffff; margin:0px; padding:0px;}
form,img,iframe {margin:0px; padding:0px;}
input,select,textarea {margin:0px;}
*{margin:0; padding:0;}
ul,ol{list-style:none;}
.clear{clear:both; overflow:hidden; height:0px;}
.fl{float:left;}
.fr{float:right;}
a img{border:none;}

/*链接主样式*/
a {font-size:12px;}
a:link,a:visited {color:#555555; text-decoration:none;}
a:hover,a:active {color:#ff0000; text-decoration:underline;}
/*a:active {outline:none;blr:expression(this.onFocus=this.blur());}*/


/*链接blue1样式：蓝色*/
a.blue1:link,a.blue1:visited {color:#0079ff; text-decoration:none;}
a.blue1:hover,a.blue1:active {color:#0000ff; text-decoration:underline;}

/*页面整体内容DIV样式*/
#header { background:url(../images/top_bg_02.jpg) repeat-x;}
.header_inner{width:1002px; margin:auto;}
.logo{float:left; padding-left:20px;}
.logo_r{float:right; padding-right:20px; padding-top:15px;}
.ju_img{margin-top:15px;}
.logo_r_top{padding-left:55px;}
.logo_r a{margin:0px 15px;}
.menu li{float:left; height:41px;}
a.menu_a:link,a.menu_a:visited { display:block; width:120px; height:41px; line-height:41px; background:url(../images/line.jpg) no-repeat left center; text-align:center;color:#fff; text-decoration:none;}
a.menu_a:hover,a.menu_a:active {display:block; width:120px; height:41px; line-height:41px; background:url(../images/line.jpg) no-repeat left center; text-align:center;color:#fff; text-decoration:none;}
/* flexslider */
.flexslider{position:relative;height:400px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat; min-width:1002px; }
.slides{position:relative;z-index:1;}
.slides li{height:400px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2; left:45%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px; float:left;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:60px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:60px;background:url(../images/next.png) center center no-repeat;}

#main{background:url(../images/main_bg_24.jpg) repeat-x; background-color:#ededed;}
.main_inner{width:1002px; margin:auto; padding:20px 0px;}
.left{width:220px; float:left; background:#b0000d;}
.alzs_m{width:210px; margin-left:10px; background:#e2e2e2;}
a.cp_a:link,a.cp_a:visited { display:block; height:29px; line-height:29px; padding-left:35px; background:url(../images/cp_bg.jpg) no-repeat;color:#4c4c4c; text-decoration:none;}
a.cp_a:hover,a.cp_a:active {display:block; height:29px; line-height:29px; padding-left:35px; background:url(../images/cp_bg2.jpg) no-repeat;color:#4c4c4c; text-decoration:none;}
.zx{padding:10px 0px 10px 10px;}
.lx_m{width:190px; margin:10px 5px; background:url(../images/lx_bg.jpg) repeat-y; padding:10px; line-height:22px;}
.right{width:760px; float:right; }
.r_top_l{width:470px;  background:#06F; float:left;  border:1px solid #c5c5c5; border-left:none; border-top:none;}
.titel_jj{background:url(../images/titel_bg_29.jpg) repeat-x; height:32px;}
.titel_jj span{float:left;}
.titel_jj a{float:right; margin-right:10px; margin-top:10px;}
.jj_m{background:url(../images/jj_bg_39.jpg) repeat-y; background-color:#f5f5f5; line-height:22px; padding:5px 15px;}
#main .jj_m a{font-weight:bold; font-size:14px; color:red; display:block; line-height:30px;}
.jj_m ul li{background:url(../images/li_52.jpg) no-repeat left center; height:20px; line-height:20px; padding-left:15px;}
#main .jj_m  ul li a{display:block; height:20px; line-height:20px; float:left; font-size:12px; color:#555; font-weight:normal; padding-left:15px;}
#main .jj_m  ul li a:hover{display:block; height:20px; line-height:20px; float:left; font-size:12px; color:red; text-decoration:none; font-weight:normal; padding-left:15px;}
.time{ float:left; font-size:11px; color:red;}

.r_top_r{width:275px; height:20px; background:#fff; float:right;}
.titel_dz{background:url(../images/dz_bg_35.jpg) repeat-x; height:32px;}
.dz_m{background:url(../images/dz_bg_44.jpg) repeat-y right;border-bottom:1px solid #c5c5c5; padding:5px 0px; }
.dz_news{width:240px; margin:auto; padding:5px 0px; vertical-align:top}
.dz_news li{background:url(../images/li_60.jpg) no-repeat; height:25px; line-height:25px; padding-left:20px;}
.titel_dz span{float:left;}
.titel_dz a{float:right; margin-right:10px; margin-top:10px;}
.r_bot{background:url(../images/zs_bg.jpg) repeat-y;border:1px solid #c5c5c5; padding:20px 20px 0px 20px; margin-top:15px; overflow:hidden ;zoom:1;  }
.r_bot ul li{float:left; width:170px;text-align:center; line-height:40px; float:left;margin:0px 7px;}
.r_bot ul li a{display:block;}
.r_bot ul li a img{width:165px; height:120px;}
.td_m{padding:3px 15px; height:75px;overflow:hidden; zoom:1;}
.dt_img{float:left; margin-right:10px; width:53px; height:70px;}
.dt_text{float:left; padding-left:5px; width:170px;}
.dt_text a{display:block; line-height:26px; font-size:14px; color:red; font-weight:bold;}
.tdji_box{width:330px; float:left; margin:5px 12px; background:#ebebeb;}
.tdjy_img{float:left; display:block; width:140px;  margin-right:5px;}
#main .tdji_box span{display:block; float:left; width:165px; line-height:20px; padding:10px 10px;}
.tdji_box span a{display:block; font-size:14px; font-weight:bold; line-height:30px; color:#a50c06;}

#footer{background:url(../images/footer_bg_86.jpg) repeat-x; height:63px;}
.footer_inner{width:1002px; margin:auto;}
.foot_r{width:750px; float:left; background:url(../images/f_r_bg_88.jpg) repeat-x; margin-top:13px; height:40px; line-height:40px;text-align:center; color:#fff; padding-top:10px;}

/*ABOUT*/
.ab_top{background:url(../images/top.png) no-repeat; height:32px; line-height:32px; padding-left:40px; color:#fff;}
#main .ab_top a{color:#fff;}
.ab_bot{background:url(../images/zs_bg.jpg) repeat-y;border:1px solid #c5c5c5; padding:10px 20px; line-height:30px; font-size:13px; min-height:566px;}

.
